#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-84xIvdzC1DuB0WDyEcR6oU
key:                  pantry-0.5.7-84xIvdzC1DuB0WDyEcR6oU
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  96b58e16067912497b30ce8fd220c1e8
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-84xIvdzC1DuB0WDyEcR6oU
depends:
    Cabal-3.4.1.0 aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    ansi-terminal-0.11.4-30w7KBHfEQ9CygddjSQvBk base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-WGNDwSseStBx5m1k1IUQ3
    casa-types-0.0.2-KFF83T24k7yJx3eX5iTRwE
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6
    conduit-extra-1.3.6-2hVysS1I3xQIqkSMdbSHfN containers-0.6.4.1
    crypton-0.32-I25Or2u1KXpL7IAB7bK2rz
    crypton-conduit-0.2.3-5QhpnDpw3kbAcl6Fxj34t
    digest-0.0.1.7-1FcF5IsvdnF8LdjR2KH0Uo
    filelock-0.1.1.6-3xdWulGXxr59SyZ5bRE6tt
    generic-deriving-1.14.5-DEbXdfOKMo47GKXBZtV0kz
    hackage-security-0.6.2.3-IxNbOkY6usm1tdWq8O4F0N
    hpack-0.35.2-4c3q47aM73FKKL5JIg3Obh
    http-client-0.7.13.1-9tmUrTWAZB8Hz0kW9YfvHq
    http-client-tls-0.3.6.3-I2Ng3bGhti0HQwnidENkvw
    http-conduit-2.3.8.2-LYOOIEjBsHy21SvOADdpxk
    http-download-0.2.1.0-7OOWznWVK3Q6VuKAMv7U1f
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu mtl-2.2.2
    network-uri-2.6.4.2-DMyN8FyoGQmvoWeJhHIV
    path-0.9.2-BzgABBlktGb6naHxTQzKmN
    path-io-1.8.1-Ba6Vryom7wi1Fe6cg8cA8v
    persistent-2.13.3.5-9jODr4tj6Ag56SijLbX9JM
    persistent-sqlite-2.13.1.0-3smvrUiTbJh2VdUipio7Q3
    primitive-0.7.4.0-8SmDsFCxSqgE7BzeiM7pZ4
    resourcet-1.2.6-AcTbVi243idAm7l1MmPjB0
    rio-0.1.22.0-5JJ3PMttMKI51012HIqlaB
    rio-orphans-0.1.2.0-J29NIxZTuZHYYQn86HMOl
    rio-prettyprint-0.1.4.0-FAqck7qR9tiExTsKBcv6iz
    tar-conduit-0.4.0-58EowtGdYHjKZMVZBo5T4Q text-1.2.5.0
    text-metrics-0.3.2-5OhXxho4blA7cjQ6YXuhJL time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-GONUmXz9akZ4f8Fi0MEFq8
    unliftio-0.2.24.0-9nJNTQlISlpJOMxpmTvIzv
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2
    yaml-0.11.11.2-DyOIHZOyd45GJW05srfA9
    zip-archive-0.4.3-7OzTQLnX5FjD1Am7AiLfT

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

